# Uses of Class
org.apache.commons.codec.language.bm.Languages

Packages that use Languages
Package
Description
org.apache.commons.codec.language.bm
Implementation details of the Beider-Morse codec.

- ## Uses of Languages in org.apache.commons.codec.language.bm

  Methods in org.apache.commons.codec.language.bm that return Languages
  Modifier and Type
  Method
  Description
  `static Languages`
  Languages.`getInstance(String languagesResourceName)`
  Gets a new instance for the given resource name.
  `static Languages`
  Languages.`getInstance(NameType nameType)`
  Gets an instance for the given name type.
  Methods in org.apache.commons.codec.language.bm with parameters of type Languages
  Modifier and Type
  Method
  Description
  `static Lang`
  Lang.`loadFromResource(String languageRulesResourceName, Languages languages)`
  Loads language rules from a resource.